<ART ID="1343006" PID="2510" JID="148" BPAGE="1343006-1" EPAGE="1343006-16" PII="S0129055X1343006X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers &#x2013; Review Papers and Research Papers containing a Review Section</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>SL(n, R)</F> IN PARTICLE PHYSICS AND GRAVITY &#x2014; DECONTRACTION FORMULA AND UNITARY IRREDUCIBLE REPRESENTATIONS</MTI>
<RTI>SL(n, R) in Particle Physics and Gravity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IGOR</FNM>
<SNM>SALOM</SNM>
<EAD>isalom@ipb.ac.rs</EAD>
<X-REF REFID="S0129055X1343006XAF001"></X-REF>
</AUT>
<AUT>
<FNM>DJORDJE</FNM>
<SNM>&#x0160;IJA&#x010C;KI</SNM>
<EAD>sijacki@ipb.ac.rs</EAD>
<X-REF REFID="S0129055X1343006XAF001"></X-REF>
</AUT>
<AFF ID="S0129055X1343006XAF001">Institute of Physics, University of Belgrade, P.O. Box 57, 11001 Belgrade, <CNY>Serbia</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 March 2013</RE>
<AC>2 November 2013</AC>
<![CDATA[<PUB>26 November 2013</PUB>]]>
</HIST>
<ABST>
<P><F>SL(n, R)</F> and <F>Diff(n, R)</F> groups play a prominent role in various particle physics and gravity theories, notably in chromogravity (that models the IR region of QCD), gauge affine generalizations of general relativity, and pD-branes. Applications of these groups require a knowledge of their features and especially rely on the unitary irreducible representation details. Lie algebra, topology and unitary representation issues of the covering groups of the <F>SL(n, R)</F> and <F>Diff(n, R)</F> groups with respect to their maximal compact <F>SO(n)</F> subgroups are considered. Topological properties determining spinorial representations of these groups are reviewed. An especial attention is paid to the fact that, contrary to other classical Lie algebras, the <F>SL(n, R)</F>, <F>n &#x2265; 3</F> covering groups are groups of infinite matrices, as are all their spinorial representations. A notion of Lie algebra decontraction, also known as the Gell-Mann formula, that plays a role of an inverse to the Inonu&#x2013;Wigner contraction, is recalled. Contrary to orthogonal type of algebras, the decontraction formula has a limited validity. The validity domain of this formula for <F>sl(n, R)</F> algebras contracted with respect to their <F>so(n)</F> subalgebras is outlined. A recent generalization of the decontraction formula, that applies to all <F>SL(n, R)</F> covering group representations, as well as an explicit closed expression of all non-compact <F>sl(n, R)</F> operators matrix elements for all representations is presented. A construction of the unitary <F>sl(n, R)</F> representations is discussed within a framework than combines the Harish-Chandra results and a method of fulfilling the unitarity requirements in Hilbert spaces with non-trivial scalar product kernel.</P>
</ABST>
<KWDG>
<KWD>Gell-Mann decontraction formula</KWD>
<KWD>Lie algebra contraction</KWD>
<KWD><F>SL(n)</F> representations</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>20C33</KWD>
<KWD>20C40</KWD>
</KWDG>
</FRONT>
</ART>
